Subject: Re: Changing aspect ratio
From: [email-masked] (Charles King)
To: [email-masked]
Date: Wed, 13 Jul 94 17:15:27 BST

Darren Metcalfe noted:
> On Tue, 12 Jul 1994, Cal Eastman wrote:
> 
> > Ive been working on an idea for a magazine cover. Id like to constrain
> > lightwave to an aspect ratio that corresponds to the aspect raio of
> > the cover... i.e 8x 10 or 8.5 x 11, etc. Id like to be able to render
> > at print resolution, at whatever treh correct size ratio is, ratrher
> > than having to crop it afterwords.
> > Is there a place to set the pixel resolution to canform to anything
> > other than video's 3X4 ratio? Is trthere a way to convert from inches
> > to pixels? any ideas?
> 
> In the Camera Menu:
> 
> Set Pixel Aspect to Square.
> Set Resolution to Print, Overscan.
> Turn on Limited Region.
> 
> On the Layout Screen:
> 
> Use the "L" key to adjust your limited region.
> 
> In the Record Menu:
> 
> Check the Actual Image Resolution you're recording, 1690x1920 is right 
> for 8.5 x 11 page, and unfortunately as high as yer going to get <grr>.
> 
My apologies for butting in, but if 1690x1920 is as high as LightWave will
go, then I wouldn't bother with it, Cal. This resolution is far too low
for print work unless you're willing to make sacrifices. 

Even at a laser printer resolution of 300dpi, an 8x10 image would need to
be 2400x3000, and even this is considered too low a resolution for pre-press
professionals. 

There is an alternative, if you don't need to produce high-spec output, and
that would be to get the 1690x1920 file printed on a dye-sub printer. This
process blurs the image slightly and gets rid of the pixellisation. The
result is not photographic quality, but it might pass muster.

Of course, you could design the cover so that the output from LightWave doesn't
have to cover the entire area. then, obviously, the dpi resolution would get
better.

> Darren Metcalfe                               i-media corporation
> imedia@teleport           Interactive, Animation, Post-Production
>  "You can have a lot of fun with people mired in computer nuance,
>    watch this, has anybody seen the mouse for my Amiga?" - Joel
> 

Charles King